{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "stylesheet.css"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T10:33:07Z"
    },
    "lastModificationSignature": "b3519136f7b7cf236f6faec0c4aa7ac54b33ede6466e1d38130bd8886900af8f"
  }
}